<?xml version="1.0" encoding="utf-8"?><testclasses><impex><testclass>de.hybris.platform.servicelayer.SpockTransactionRollbackMechanismSpecification</testclass><testclass>de.hybris.platform.servicelayer.impex.TestImportProcessor</testclass><testclass>de.hybris.platform.impex.jalo.PLA_12550_Test</testclass><testclass>de.hybris.platform.servicelayer.impex.impl.RelationImportIntegrationTest</testclass><testclass>de.hybris.platform.jalo.security.ImportExportUserRightsHelper_addDataSetToPlatformTest_directPersistence</testclass><testclass>de.hybris.platform.impex.jalo.PLA_12772_Test</testclass><testclass>de.hybris.platform.servicelayer.impex.impl.ImpexRelationChunkingTest</testclass><testclass>de.hybris.platform.impex.jalo.imp.InitialThreadsIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.impex.impl.DistributedImpexIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.impex.TestExistingItemResolver</testclass><testclass>de.hybris.platform.impex.distributed.process.ImportProcessCreationDataTest</testclass><testclass>de.hybris.platform.impex.systemsetup.ImpExSystemSetupTest</testclass><testclass>de.hybris.platform.impex.distributed.batch.impl.DefaultImportDataDumpStrategyTest</testclass><testclass>de.hybris.platform.impex.jalo.ImpExImporterTest</testclass><testclass>de.hybris.platform.impex.jalo.ImpExImportTest</testclass><testclass>de.hybris.platform.impex.distributed.batch.impl.TestImportBatchHandler</testclass><testclass>de.hybris.platform.servicelayer.impex.impl.ValueLineErrorTest</testclass><testclass>de.hybris.platform.servicelayer.impex.impl.DefaultImportServiceIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.impex.DefaultTestImportCsvUtil</testclass><testclass>de.hybris.platform.impex.jalo.ImpExManagerTest</testclass><testclass>de.hybris.platform.servicelayer.impex.MediaEncodingIntegrationTest</testclass><testclass>de.hybris.platform.impex.distributed.model.ImportBatchDynamicAttributesIntegrationTest</testclass><testclass>de.hybris.platform.impex.jalo.ImpExImportScriptingIntegrationTest</testclass><testclass>de.hybris.platform.impex.jalo.PLA_12491_Test</testclass><testclass>de.hybris.platform.servicelayer.impex.ImportServiceLoadTest</testclass><testclass>de.hybris.platform.impex.jalo.imp.DefaultImportProcessorTest</testclass><testclass>de.hybris.platform.impex.jalo.ScriptCodeLineFactoryTest</testclass><testclass>de.hybris.platform.impex.jalo.ImpExMultiThreadedTest</testclass><testclass>de.hybris.platform.impex.header.model.impl.DescriptorElementTreeConverterTest</testclass><testclass>de.hybris.platform.servicelayer.impex.impl.ImpexAfterEachTest</testclass><testclass>de.hybris.platform.servicelayer.impex.ConflictingItemsImportTest</testclass><testclass>de.hybris.platform.jalo.security.ImportExportUserRightsHelper_addDataSetToPlatformTest</testclass><testclass>de.hybris.platform.servicelayer.impex.ExternalImportKeyTest</testclass><testclass>de.hybris.platform.impex.jalo.media.DefaultMediaDataHandlerTest</testclass><testclass>de.hybris.platform.impex.distributed.process.ImportProcessCreationContextIntegrationTest</testclass><testclass>de.hybris.platform.impex.jalo.ImpExImportPerformanceTest</testclass><testclass>de.hybris.platform.impex.ZipSlipTest</testclass><testclass>de.hybris.platform.impex.distributed.batch.impl.DocumentIdTest</testclass><testclass>de.hybris.platform.impex.distributed.process.BatchingExistingItemResolverTest</testclass><testclass>de.hybris.platform.servicelayer.impex.ImportValidationModesTest</testclass><testclass>de.hybris.platform.impex.jalo.ValueLineMarkUnresolvedTest</testclass><testclass>de.hybris.platform.servicelayer.ServicelayerTransactionalSpockSpecification</testclass><testclass>de.hybris.platform.servicelayer.impex.MyTranslator</testclass><testclass>de.hybris.platform.impex.jalo.ImpExMultiThreadedPerformanceTest</testclass><testclass>de.hybris.platform.impex.jalo.imp.MultiThreadedImpExImportReaderIntegrationTest</testclass><testclass>de.hybris.platform.impex.jalo.imp.MultiThreadedImpExImportReaderProcessPendingResultTest</testclass><testclass>de.hybris.platform.servicelayer.impex.ImpExEmptyUpdateTest</testclass><testclass>de.hybris.platform.impex.jalo.ImpExTest</testclass><testclass>de.hybris.platform.impex.jalo.MediaImportTest</testclass><testclass>de.hybris.platform.impex.jalo.ValueLineDumpTest</testclass><testclass>de.hybris.platform.impex.jalo.cronjob.ImpExImportJobTest</testclass><testclass>de.hybris.platform.servicelayer.impex.impl.DefaultImportServiceInvalidImpexIntegrationTest</testclass><testclass>de.hybris.platform.jalo.security.ImportExportUserRightsHelper_addDataSetToPlatformTest_distributedMode</testclass><testclass>de.hybris.platform.servicelayer.CircularReferencesPrefetchAllTest</testclass><testclass>de.hybris.platform.servicelayer.impex.ExportServiceTest</testclass><testclass>de.hybris.platform.impex.jalo.UserWithPasswordEncodingImportTest</testclass><testclass>de.hybris.platform.jalo.security.ImportExportUserRightsHelper_addDataSetToPlatformTest_restrictions</testclass><testclass>de.hybris.platform.impex.jalo.ImpExTranslatorTest</testclass><testclass>de.hybris.platform.servicelayer.ServicelayerTest</testclass><testclass>de.hybris.platform.impex.distributed.batch.impl.SpecialColumnTest</testclass><testclass>de.hybris.platform.impex.distributed.process.ImportProcessInitializationContextIntegrationTest</testclass><testclass>de.hybris.platform.impex.jalo.imp.TestAddressModelValidateInterceptor</testclass><testclass>de.hybris.platform.impex.distributed.process.ImportProcessExecutionAnalysisContextIntegrationTest</testclass><testclass>de.hybris.platform.impex.jalo.AbstractImpExTest</testclass><testclass>de.hybris.platform.impex.jalo.ImpExModifierTest</testclass><testclass>de.hybris.platform.servicelayer.impex.impl.DefaultImportServiceMediaImportIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.ServicelayerTransactionalTest</testclass><testclass>de.hybris.platform.servicelayer.impex.SpecialValueTranslatorIntegrationTest</testclass><testclass>de.hybris.platform.impex.distributed.task.ProcessImpexTaskTest</testclass><testclass>de.hybris.platform.impex.jalo.ImpExMediasImportTest</testclass><testclass>de.hybris.platform.impex.distributed.process.DefaultDistributedImportProcessHandlerIntegrationTest</testclass><testclass>de.hybris.platform.impex.jalo.PLA_12491_Test_Interceptor</testclass><testclass>de.hybris.platform.impex.jalo.ImpExExportTest</testclass><testclass>de.hybris.platform.servicelayer.ServicelayerSpockSpecification</testclass><testclass>de.hybris.platform.jalo.security.ImportExportUserRightsHelper_addDataSetToPlatformTest_legacyMode</testclass><testclass>de.hybris.platform.impex.distributed.PersistableDocumentIDRegistryTest</testclass><testclass>de.hybris.platform.servicelayer.interceptor.DisableLoginForImportedUserInterceptorIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.ServicelayerTestLogic</testclass><testclass>de.hybris.platform.impex.jalo.DefaultExportMediaHandlerTest</testclass><testclass>de.hybris.platform.impex.jalo.ValueLineSplitTypeCodeCellTest</testclass><testclass>de.hybris.platform.impex.distributed.batch.impl.ImportWithSldTest</testclass></impex></testclasses>